/* css styles */
body {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.column-margin {
    .Name {
        font-size: 1.925em;
        font-weight: 300;
        color: #000;
        text-align: center;
        font-family: "Montserrat", sans-serif;
    }


    .Position {
        font-size: 1rem;
        font-weight: 300;
        color: gray;
        text-align: center;
        font-family: "Montserrat", sans-serif;
    }

}

.footer {
    text-align: center;
    font-size: 0.8em;
    color: #95a5a6;
}

.publist {
    display: flex;
    flex-direction: column-reverse;
}

.presentation-list li {
    margin-bottom: 0.7rem;
}

.presentation-title {
    font-weight: bold;
}

.presentation-meta {
    color: #555;
    font-size: 0.9rem;
}